Source: libdevel-caller-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libpadwalker-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-caller-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-caller-perl.git
Homepage: https://metacpan.org/release/Devel-Caller
Rules-Requires-Root: no

Package: libdevel-caller-perl
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libpadwalker-perl
Description: module providing enhanced caller() support
 Devel::Caller is a Perl module that provides several useful functions for
 introspecting your code deeper than the internal function "caller()" does. It
 allows you to access arguments passed to a function or even retrieve the code
 reference of the subroutine being invoked at the call frame indicated by the
 given level.
